@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.banner img{
	width: 100%;
	max-height: 160px;
}
.maincategory{
	font-size: 3vh;
}

nav{
	display: grid;
	grid-template-columns: 10% 1fr 1fr 10%;
	min-height: 7vh;
	color: white;
	align-items: center;
}
.navbar{
	padding-top: 0rem;
    padding-bottom: 0rem;
}
.navbar-brand{
	padding-top: 0rem;
	padding-bottom: 0rem;
}
#logo{
	grid-column: 2/3;
	font-size: 24px;
}
@media(max-width: 500px){
	#logo{	
	font-size: 16px;
	margin-left: 40px;
	margin-top: 7px;
	}
}

.btns{
	background: black;
	color: white;
	cursor:pointer;
	padding: 0px 20px 0px 20px;
	margin-left: 15px;
	float: right;
	height: 2.6rem;
	margin-top: 3px;
	
}
@media(max-width: 500px){
	.btns{	
	padding: 0px 12px 0px 12px;
	}
}
.btnsk{
	color: white;
	font-size: 1.5rem;
	background: rgba(250,124,64,0.9);
	padding: 10px 30px 10px 30px;
	justify-content: center;
	border-radius: 10px;
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
	cursor:pointer;
}
.text{
	font-size: 1.1rem;
}

.foot{
	margin-top: 10vh;
	width: 100%;
	min-height: 6rem;
	justify-content: center;
	text-align: center;
	background: black;
	padding: 5px;
}
.footertitle{
	font-size: 0.9rem;
	padding-bottom: 0.5rem;
	padding-top: 0.2rem;
	color: white;
	float: left;
	
}
.textsearch{
	margin: auto;
	color: black;
	font-size: 2.5vh;
}
.category a{
	text-decoration: none;
	color: white;
}
.input1{
	 height: 2.6rem;
	 color: gray;
	 float: left;
	 font-size: 2vh;
	 padding: 2%;
	 margin: 3px 0 5px 5px;
}